3
votes
2answers
316 views

How can I make libjpeg available to python2.5?

I am running Ubuntu 11.04. Along with python 2.7 I have also 2.6 and 2.5. I am using 2.5 version to work and deploy my applications on App Engine. I have installed PIL (Python Image library) but ...